Package: dict-moby-thesaurus / 1.0-6.2

Metadata

Package Version Patches format
dict-moby-thesaurus 1.0-6.2 unknown

The format of the patches in the package is not yet supported!